<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Credit Card</title>
    <link rel="stylesheet" href="style/credit-card-exercise.css">
</head>
<body>

    <h1>Credit Card Validation</h1>
    <div class="card1">
        <div id="bank-name">Bank of S. Asia</div>
        <div class="credit1"></div>
            <p>4384   3977   8473  9090</p>
        <div id="name">John Perez</div>
        <div id="valid">09/22</div>
    </div>

    <div class="card2">
        <div class="credit2"></div>
            <div class="authority">Authorized Signature   Not Valid Unless Signed</div>
        <div class="credit3">
            <h4>764</h4>
        </div>
        <div class="credit4"></div>
        <div class="car-protocol">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias cum dolor doloribus earum enim eum expedita nisi officia reiciendis reprehenderit. Deserunt dolor doloribus earum et illo, numquam sint sunt temporibus. Cum, fuga, repellat? Corporis eos explicabo ipsam? Accusamus aliquam, voluptatibus.</div>
    </div>

</body>
</html>